<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Database Resource API module</Description>
		<Class>Common</Class>
		<Name>database-resource-api</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Database Resource API module</Description>
				<Name>database-resource-api</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.publishing</groupId>
					<artifactId>database-resource-api</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>database-resource-api-1.0.0-SNAPSHOT.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


